.articleForm{
    height: 5vh;
    border: solid black 1px ;
    background-color:gainsboro
}




.articleFormRow{ 
    background-color: whitesmoke;
    margin: 0.5vh;
    display: flex; 
    flex-direction: row;
    align-items: center;
    font-weight:300;
    height: 30em;
}


.txtColumn{
    
    width: 84vw;
    height: 100%;
    padding: 0% 2% ;
}

.imageColumn{
    border: solid black 1px ;
    
    width: 15vw;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.articleCmdColumn{
    background-color:;
    width: 1.5vw;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: center;
}

.articleTitle{
    margin: 1vh;
    
    
}

.articleEditor{
    border: solid black 1px ;
}

.ql-editor{
    height: 32vh !important;
    background-color: white;
}

.imgEdit{
    width: 200px;
    height: 200px;
}

.imageInput{
    margin: 5.4vh;
}



.label-file {
    cursor: pointer;
    
    font-weight: bold;
}
.upload:hover {
    filter:blur(1px)
}

.input-file {
    display: none;
}

.imgContainer{
    position: relative;
}

.imgIcon{
    position:absolute;
    top: 8px;
  right: 16px;
  font-size: 18px;
  color: red;
}

.imgIcon:hover{
    filter:blur(1px)
}
/* .ArticleRow{
    font-weight:bold;
    height: 100%;
} */

/* .articleFormRow > div{
    width: 10%;
    text-align:left;
    padding-left: 2%;
    
} */


/* 
.articleRow{
    display: flex;
    flex-direction: column;
    height: fit-content;
} */

/* .imageInput{
    display: flex;
    flex-direction: column;
} */

/* 

.infoData{
    margin-top: 1vh;
    font-weight: 300;

} */

